[<text>
<title>wilshire &lt;woc&gt; chief named to jacobs &lt;jec&gt; board</title>
<dateline>    washington, march 5 - </dateline>wilshire oil co of texas, which has a
9.8 pct stake in jacobs engineering group inc, said its
chairman, siggi wilzig, was appointed to the jabobs board.
    in a filing with the securities and exchange commission,
wilshire, which holds 417,100 jacobs common shares, said wilzig
was appointed to the jacobs board of directors on march 3 after
the company's annual shareholder meeting.
    wilshire also said that jacobs chairman joseph jacobs has
agreed to recommend a second wilshire nominee for election to
the board if the person was found to be qualified.
 
 reuter
</text>]